recovery:
  state:
    round: 59
    hash: "ec8edb1becb8dd369a9915ae68cad1dc6c115f0c6e50cbe1bf7f36892fd7dca1891e0a01933353508e84f53a9c5057dd"
    timestamp: "2025-11-12T05:46:00.182157295Z"
  bootstrap: null
  package: null
  stream: null
